.main-page-header.au-banner h1{font-size:56px;line-height:66px;font-weight: 800;color: rgba(0, 0 , 0 ,0.6);margin-bottom: 16px;}
.main-page-header.au-banner h1 strong{color: #000;font-weight: 800;}
.main-page-header.au-banner p, .title-part p{padding: 0px 128px;}
.mr-top-30 {margin-top: 30px;}
.pad-100{padding: 100px 0px;}
.orange-text{color: #F13C31 !important;}
.main-page-header .page-header-content {padding: 0 0%;}
.gray-bg{background-color: #fafafa;}

/*===== Video Section CSS Start =====*/
.home-video-section{margin: 60px 0px;}
.home-video-section .home-video-box { position: relative;box-shadow: 0px 15px 20px 10px rgba(0, 0, 0, 0.04);line-height: 0px;}
.home-video-section .home-video-box:not(.hide-control) .icon-video-play, .iphone-wrap .video-box:not(.hide-control) .icon-video-play {width: 48px;height: 48px;position: absolute;top: 50%;left: 0;right: 0px;z-index: 1;transform: translateY(-50%);margin: 0 auto;cursor: pointer;visibility: visible;font-size: 48px;}
.home-video-section .home-video-box:not(.hide-control) .icon-video-pause,.iphone-wrap .video-box:not(.hide-control) .icon-video-pause {opacity: 0;width: 48px;height: 48px;position: absolute;top: 50%;left: 0;right: 0px;z-index: 1;transform: translateY(-50%);margin: 0 auto;cursor: pointer;visibility: visible;font-size: 48px;}
.home-video-section .home-video-box:not(.hide-control):hover .icon-video-pause, .iphone-wrap .video-box:not(.hide-control):hover .icon-video-pause{opacity: 1;}
.home-video-section.video-scroll { position: fixed; top: 100px; right: 40px; width: 360px; height: 200px; transform: translateY(0%); animation: fade-in-up 0.25s ease forwards; z-index: 999; margin-top: 0px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5); } 
.home-video-section.video-scroll .home-video-box:not(.hide-control) .icon-video-play,
.home-video-section .scroll-video-btn { display: none; } 
.home-video-section.video-scroll .scroll-video-btn { display: block; position: absolute; right: 5px; z-index: 9; background: rgb(255, 255, 255); padding: 5px; top: 5px; border-radius: 100%; cursor: pointer;color: #252B33 !important; }
.home-video-section .video-full-screen {width: 14px; height: 14px; position: absolute; bottom: 15px; right: 7px; cursor: pointer; display: none; }
.home-video-section .video-full-screen .icon-ic-white-full-screen{font-size: 14px;}
.home-video-section:hover .video-full-screen { display: block; }
.home-video-section video::-webkit-media-controls-play-button,
.home-video-section video::-webkit-media-controls-timeline,
.home-video-section video::-webkit-media-controls-current-time-display,
.home-video-section video::-webkit-media-controls-time-remaining-display,
.home-video-section video::-webkit-media-controls-time-remaining-display,
.home-video-section video::-webkit-media-controls-mute-button,
.home-video-section video::-webkit-media-controls-toggle-closed-captions-button,
.home-video-section video::-webkit-media-controls-volume-slider { display: none; }

.before-video-content h4{font-size: 36px;line-height: 44px;letter-spacing: -0.5px;font-weight: 600;}
.after-video-content h3{font-size: 24px;line-height: 34px;letter-spacing: -0.5px;font-weight: 600;padding: 0px 170px 24px;}
.after-video-content .ceo-sign{font-size: 18px;line-height: 26px;color: #6D727D;font-weight: 600;letter-spacing: -0.5px;}
/*===== Video Section CSS End =====*/

/*===== Our Services Start =====*/
.our-services-section {overflow: hidden; } 
.our-services-section .title-part {margin-bottom: 60px; }
.our-services-section .service-box {background: #fff;width: 350px; box-shadow: 0 0px 10px 0 rgba(0,0,0,0.01); border: 2px solid transparent; padding:110px 30px 30px; display: block; height: 100%; border-radius: 16px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; }
.ipp-partner-sec.our-services-section .service-box{padding: 60px 30px 30px;} 
.our-services-section .service-box:hover .img-box { -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -o-transform: translateY(-10px); transform: translateY(-10px); } 
.our-services-section .service-box:hover h4 { -webkit-transform: translateY(-7px); -moz-transform: translateY(-7px); -o-transform: translateY(-7px); transform: translateY(-7px); } 
.our-services-section .service-box:hover p { -webkit-transform: translateY(-4px); -moz-transform: translateY(-4px); -o-transform: translateY(-4px); transform: translateY(-4px); } 
.our-services-section .service-box .img-box .icon-hm-design, .our-services-section .service-box .img-box .icon-hm-design > span, .our-services-section .service-box .img-box .icon-hm-gaming, .our-services-section .service-box .img-box .icon-hm-gaming > span{font-size:80px;}
.our-services-section .service-box:hover{background: #E3D6FF;border: 2px solid#bba3eb;}
.our-services-section .service-box:hover.mobile-apps{background: #FFF3D6;border: 2px solid#e3cd95;}
.our-services-section .service-box:hover.web-dev{background: #D6EEFF;border: 2px solid#b6dcf6;}
.our-services-section .service-box:hover.design{background: #DFFFD6;border: 2px solid#9fe989;}
.our-services-section .service-box:hover.devops{background: #FFD8D6;border: 2px solid #f4afab;}
.our-services-section .service-box:hover.iot{background: #FFF3D6;border: 2px solid#e3cd95;}
.our-services-section .service-box:hover.qa-services{background: #E3D6FF;border: 2px solid#bba3eb;}
.our-services-section .service-box:hover.gaming{background: #FFD9D6;border: 2px solid #f4afab;}
.our-services-section .service-box:hover.aiml{background: #D6EEFF;border: 2px solid#b6dcf6;}
.our-services-section .service-box .img-box { margin-bottom: 30px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; } 
.theme-black .our-services-section .service-box:hover{background: #383838 !important;border: 2px solid rgba(255, 255, 255, 0.3) !important;}
.theme-black .our-services-section .service-box .img-box span .path2:before{color: #fff;}
.our-services-section .service-box .img-box span { font-size: 90px;display: flex;} 
.our-services-section .service-box h3 { font-size: 20px; line-height: 30px; font-weight: 600; color: #252b33; margin-bottom: 10px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; }
.our-services-section .service-box p { color: #252b33; margin-bottom: 0px; -webkit-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -moz-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; -o-transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; transition: all 800ms cubic-bezier(0.2, 0.8, 0.2, 1) 0s; } 
.our-services-section .service-box .read-more-btn { color: #f13c31 !important; font-size: 16px; font-weight: 600; line-height: 24px; position: relative; display: inline-block; opacity: 0; margin-top: 16px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; } 
.our-services-section .service-box .read-more-btn:after { position: absolute; content: ""; height: 3px; width: 0; left: 0%; right: 0; bottom: -2px; font-weight: normal; background-color: transparent; color: #f13c31; border-bottom: 2px solid #f13c31; transition: all 0.3s ease-in-out; transform: translate(0%, 0) translateZ(0); -webkit-transform: translate(0%, 0) translateZ(0); } 
.our-services-section .service-box:hover > .read-more-btn:after { width: 100%; }
.our-services-section .service-box:hover .read-more-btn { opacity: 1; -webkit-transform: translateY(-3px); -moz-transform: translateY(-3px); -o-transform: translateY(-3px); transform: translateY(-3px);} 
.our-services-section .our-services-slider-owl .our-services-inner {margin: 0 15px;}
.slider-btn{width: 150px;margin: 30px auto 0px;position: relative;}
.cs-container {padding-left: 230px;position: relative;}
.slider-btn .swiper-button-prev {position: absolute; top: 50%; left: 10px; background: url("../images/black-prev-arrow-ic.svg") no-repeat; background-size: 80%; width: 36px; height: 14px; padding: 0px; border: none; font-size: 0px;cursor: pointer; z-index: 10;}
.slider-btn .swiper-button-prev.swiper-button-disabled,.slider-btn .swiper-button-next.swiper-button-disabled{opacity: 0.5;}
.slider-btn .swiper-button-next {position: absolute; top: 50%; right: 10px; background: url("../images/black-next-arrow-ic.svg") no-repeat; background-size: 80%; width: 36px; height: 14px; padding: 0px; border: none; font-size: 0px;cursor: pointer; z-index: 10;}
/*===== Our Services End =====*/

/*===== Our Focus Areas Start =====*/
.fa-row .pages-link h3{font-weight: 600; font-size: 24px; margin: 15px 0px;letter-spacing: -0.5px;}
.fa-row .pages-link p{margin-bottom: 0px;}
.fa-row .col-lg-4 .pages-link p{width: 100%;}
.fa-row .pages-link .tech-icon{font-size: 40px;color: #252B33 !important;}
.fa-row .page-link-col, .au-ai-points{margin-bottom: 30px; padding:30px 20px; border: 1px solid rgba(217,222,226,1); border-radius: 4px; transition: all 0.3s ease-in-out;}
.fa-row .page-link-col:hover, .au-ai-points:hover{box-shadow: 0px 15px 20px 10px rgba(0, 0, 0, 0.04);}
.ipp-benefits-sec h4{font-size: 36px;line-height: 46px;letter-spacing: -0.5px;font-weight: 700;margin-bottom: 24px;}
/*===== Our Focus Areas End =====*/

/*===== Card CSS Start =====*/
.au-ai-points{padding: 40px 35px;}
.au-ai-points h3{font-size: 30px;line-height: 42px;letter-spacing: -0.5px; font-weight: 600;}
.au-ai-points ul{margin: 20px 0px 0px 20px;}
.au-ai-points ul li{font-size: 16px;line-height: 24px;letter-spacing: -0.5px;margin-bottom: 16px;}
.au-ai-points ul li:last-child{margin-bottom: 0px;}
/*===== Card CSS End =====*/

/*===== Revenue Section Start =====*/
.au-revenue h2{font-size: 36px;line-height: 43px;font-weight: 600;}
.au-revenue h2 strong{font-weight: 600;color: #F13C31;}
.revenue-wrap .ic{font-size: 54px;}
.revenue-wrap .icon{width: 54px;}
.revenue-wrap .content{width: calc(100% - 54px);margin-left: 12px;}
.revenue-wrap .content span{color: #6D727D;font-size: 18px;line-height: 26px;letter-spacing: -1px;}
.revenue-wrap .content p{font-size: 20px;line-height: 28px;font-weight: 600;margin-bottom: 0px;letter-spacing: -1px;}
.revenue-wrap .content h2{font-size: 48px;line-height: 48px;}
.mt-80{margin-top: 80px;}
/*===== Revenue Section End =====*/

/*===== Right Fit for IPP Section Start =====*/
.ipp-rights-sec .au-ai-points.au-ipp-points{padding: 0px;border-radius: 24px;height: 100%;}
.ipp-rights-sec .au-ai-points.au-ipp-points .content{padding: 30px;}
/*===== Right Fit for IPP Section End =====*/

/*===== IPP Ideal Section Start =====*/
.ipp-ideal-sec{background: url('/wp-content/uploads/2024/10/ideal-partner-bg.jpg');background-repeat: no-repeat;height: 1080px;background-size: cover;background-attachment: fixed;background-position: top;}
.ipp-ideal-sec h2{color: #fff;font-size: 76px;line-height: 86px;letter-spacing: -0.5px;padding-top: 100px;}
/*===== IPP Ideal Section End =====*/

/*===== Support Every Step Section Start =====*/
.ipp-support-sec .mr-top-30{margin-top: 50px;}
.key-benefits h3 {margin: 20px 50px 10px 0px;font-size: 22px;line-height: 28px;font-weight: 600;}
.key-benefits p {margin-bottom: 0px;}
.tech-icon {font-size: 40px;color: #252B33 !important;}
/*===== Support Every Step Section End =====*/

/*===== Accolades Section Start =====*/
.accolades-sec .container{max-width: 1500px;}
.accolades-sec .certification-block {margin-top: 60px;}
.accolades-sec .certification-block ul {margin: 0rem;}
.certification-block ul li {list-style: none; margin-bottom: 50px; text-align: center; display: inline-block; vertical-align: middle; padding: 0px 15px;}
.certification-block ul li img, .reco-item-wrap ul li img{max-width: 80%;}
.certification-block ul li a{display: block;}
.theme-black .accolades-sec,.theme-black .clients-sec {background-color: #000000 !important;}
.theme-black .accolades-sec .certification-block ul li img {filter: invert(1);}
/*===== Accolades Section End =====*/

/*===== Recognize Section Start =====*/
.about-recognize{padding: 0px 0px 100px;}
.reco-item-wrap ul{list-style: none;display: flex;}
.reco-item-wrap ul li{margin: 60px 15px 0px;display: inline-block;vertical-align: middle;}
.reco-item-wrap ul li:last-child{margin-right: 0px;}
.theme-black .reco-item-wrap li img{filter: invert(1);}
/*===== Recognize Section End =====*/

/*===== Client Testimonials Start =====*/
.client-testimonial-section { overflow: hidden;padding-bottom: 50px;}
.client-testimonial-section .slider-btn{margin: 0px auto;}
.client-testimonial-section .title-part span{font-weight: 600;margin-bottom: 10px;display: inline-block;}
.home-client-testimonial .testimonial-box {position: relative;margin:40px 10px;width: 1100px;border: 2px solid #E5E9F0;background: #fff;padding: 30px;height: 390px;border-radius: 24px;overflow: hidden;box-shadow: 0px 20px 35px rgba(33, 33, 33, 0.06);}
.slider-container {max-width: 1100px;width: 100%;margin: 0px auto;}
.home-client-testimonial .testimonial-box .client-wrap{display: block;width: 100%;height: 100%;}
.home-client-testimonial .owl-item.active .testimonial-box::before{background: rgba(0, 0, 0, 0.2);}
.home-client-testimonial .testimonial-box .client-img{position: absolute;right: -5px;top: 0px;background: linear-gradient(90deg, #FFFFFF 17.01%, rgba(255, 255, 255, 0) 100%);}
.home-client-testimonial .testimonial-box .client-img::before{content: ''; position: absolute;width: 600px;height: 100%;right: -20px;top: calc(50% - 100%/2);   background: linear-gradient(90deg, #FFFFFF 17.01%, rgba(255, 255, 255, 0) 100%);z-index: 1;}
.home-client-testimonial .testimonial-box .client-img img{width: 100%; height: 390px;-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
    filter: gray; filter: grayscale(100%);}
.home-client-testimonial .testimonial-box .client-video { position: absolute; left: 0px; right: 0px; bottom: 0px; width: 100%; padding: 30px;display: flex;align-items: center;justify-content: space-between;z-index: 2;}
.home-client-testimonial .testimonial-box .client-bio{width: 50%;padding-top: 24px;position: relative;z-index: 2;}
.home-client-testimonial .testimonial-box .client-bio .icon-quotes-emoji{font-size: 34px;}
.home-client-testimonial .testimonial-box .client-bio p{font-size: 24px;line-height: 34px;font-weight: 600;letter-spacing: -0.5px;margin-top: 8px;}
.home-client-testimonial .testimonial-box .client-video .client-name h3 { color: #252B33; font-size: 24px; line-height: 33px; font-weight: 700;margin-bottom: 5px;} 
.home-client-testimonial .testimonial-box .client-video .client-name span { color: #444746; font-size: 18px; line-height: 26px;letter-spacing: -0.5px;font-weight: 400;} 
.home-client-testimonial .testimonial-box .client-video .ct-video-btn{background: #fff;border-radius: 30px;padding: 5px 5px 5px 25px;cursor: pointer;}
.home-client-testimonial .testimonial-box .client-video .ct-video-btn h6{font-size: 16px;line-height: 24px;letter-spacing: -0.5px;font-weight: 600;}
.home-client-testimonial .testimonial-box .client-video .ct-video-btn p{color: #B2B2B2; font-size: 10px;line-height: 14px;font-weight: 400;margin-bottom: 0px;}
.home-client-testimonial .slick-slide .client-video { display: none; } 
.home-client-testimonial .slick-slide.slick-active .client-video { display: flex; align-items: center; justify-content: space-between; } 
.home-client-testimonial .owl-stage { display: flex; flex-direction: row;}
.video-btn-play-client{ background: url("../images/homepage/play-btn-video.svg") no-repeat;background-size:cover; width: 48px; height: 48px; position: absolute; top: 25%; left: 20px; right: 0px; z-index: 1; cursor: pointer; visibility: visible; }
.our-services-slider-owl .slick-track{margin-left: -25px;}
.icon-video-play .path1:before{color: rgb(241 60 49) !important;}
.icon-video-play .path2:before{color: #fff !important;}
.icon-video-play, .icon-video-pause {font-size: 48px;cursor: pointer;}
.icon-video-pause .path2:before{color: #fff !important;}
.icon-video-pause .path1:before{color: rgb(241 60 49) !important;}
/*===== Client Testimonials End =====*/

/*================== Dark Theme Start ===============*/
.theme-black, .theme-black.body-bg-color, .theme-black .our-services-section, .theme-black .home-client-testimonial .testimonial-box .client-video .ct-video-btn, .theme-black .our-services-section .service-box{ background-color: #000000; }.theme-black .technologies-section, .theme-black .page-link-col:hover, .theme-black .home-client-testimonial .testimonial-box , .theme-black .au-ai-points, .theme-black .gray-bg {background: #202020;}
.theme-black .technologies-section .technologies-tab .icon-block:hover{background: #383838;}
.theme-black  h1,.theme-black  h2,.theme-black  h3,.theme-black  h4,.theme-black  h5,.theme-black  h6,.theme-black  p,.theme-black span,.theme-black blockquote,.theme-black strong,.theme-black b,.theme-black u,.theme-black center,.theme-black ol,.theme-black ul,.theme-black  li,.theme-black  li a, .theme-black .our-services-section .service-box, .theme-black .fa-row .pages-link .tech-icon { color: #fff !important; } 
.theme-black .technologies-section .technologies-tab .nav-tabs {border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
.theme-black .page-link-col {background: transparent;border: 1px solid rgba(255, 255, 255, 0.4);}
.theme-black .au-guarantee h2{color: #f13c31 !important;}
.theme-black .home-client-testimonial .testimonial-box .client-img::before{background: linear-gradient(90deg, #1f1f1f 17.01%, rgba(0, 0, 0, 0) 100%)}
.theme-black .home-client-testimonial .testimonial-box, .theme-black .ai-powered-two .au-ai-points{border: 2px solid rgba(255, 255, 255, 0.2);}
.theme-black .orange-text {color: #F13C31 !important;}
.theme-black .home-client-testimonial .testimonial-box, .theme-black .au-ai-points {border: 2px solid rgba(255, 255, 255, 0.2);}
/*================== Dark Theme End ===============*/

/*====== Responsive Start ======*/
@media (max-width: 1660px) {
.img-first-row img:first-child, .img-second-row img:last-child{max-width: 280px;height: 100%;}
.img-first-row img:last-child, .img-second-row img:first-child{max-width: 365px;height: 100%;}
}

@media (max-width: 1440px) {
.img-first-row img:first-child, .img-second-row img:last-child{max-width: 256px;height: 100%;}
.img-first-row img:last-child, .img-second-row img:first-child{max-width: 335px;height: 100%;}

#ai-solution1.ai-powered .ai-container, #ai-solution3.ai-powered .ai-container, #ai-solution4.ai-powered .ai-container{max-width: 1400px;}
}

@media (max-width: 1280px) {
#ai-solution1.ai-powered .ai-container, #ai-solution3.ai-powered .ai-container, #ai-solution4.ai-powered .ai-container{max-width: 1200px;}
.au-ai-points h3{font-size: 24px;line-height: 32px;}
.au-ai-points {padding: 40px 20px 40px 20px;}
#ai-solution2.ai-powered .ai-container{max-width: 1150px;}
}
/*====== Responsive End ======*/